<html>
<head>

    <style>

        ul{
            
            padding: 0;
            
        }

        li{
            background-color: darkblue;
            padding:0ch
            margin
        }
    </style>

    <body>

   
        
        <ul>
       
        <li>Home</li><li>About Us</li><li>Contact Us</li><li>Our Services</li>
    </ul>

       
  

    </body>
</head>



</html>